<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width" initial-scale="1"/>
    <title>T&C</title>

    <style type="text/css">
        body {
            font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
        }

        #WEB_SITE_DIV_ID {
            background-repeat: repeat !important;
            background-position: 100% 50% !important;
            background-color: #052134 !important;
            background-image: none !important;
        }

        #mobileContent {
            width: 100%;
            overflow: hidden;
            padding-left: 5px;
            padding-right: 5px;
        }

        a {
            color: #9b7c3a;
        }

        strong {
            color: #edc25c;
            font-size: 38px;
            font-family: Verdana;
        }

        span {
            color: #9b7c3a;
            font-size: 36px;
            font-family: Verdana, sans-serif;
        }
    </style>
</head>
<body id="WEB_SITE_DIV_ID">
<div id="mobileContent">
    <p><br></p>
    <p><span><strong>Terms and Conditions (T&amp;C)</strong></span></p>
    <p><span><strong>1.INTRODUCTION&nbsp;</strong></span></p>
    <p><span>a.Paytm First Games Private Limited (referred to herein as “ Paytm First Games” or “we” or “us” or “our”) in collaboration with our partners is offering Rummy Game (“Game” or such other name as deemed fit by us) in our platform and accessible through website / app / white labelled services (hereinafter referred to as “Portal / Paytm First Games App”) through multiple channels including website, mobile site and mobile apps ("Paytm First Games"). These are ‘Games of Skill’ only and the players who acquire more skill are likely to perform better in Rummy.&nbsp;</span></p>
    <p><span >b.Any person utilizing the Portal or any of its features including participation in the Game and various contests being conducted on the Portal, be referred to as “User” or “you” or “your” and shall be bound by this Terms of Access and Privacy Policy. Your use of Game, products and/or services (hereinafter referred to as "Services") currently offered or to be offered in future by Paytm First Games, its subsidiaries, affiliates, licensors, associates and partners through the Portal, is subject to and shall be bound by the General Terms and Conditions of Paytm First Games available at https://paytmfirstgames.com/terms-and-conditions, Privacy Policy available at https://paytmfirstgames.com/privacy-policy, these Terms of Access, and all other rules, regulations and terms of use referred to herein or provided by Paytm First Games (hereinafter referred as "Terms").</span></p>
    <p><span >c.You understand that the Terms will be binding on you. You agree that Services offered on the Portal can be accessed only in accordance with the Terms and you shall be responsible to comply with the Terms at all times. You are responsible to be aware of and agree to abide by the Terms as published and periodically amended or modified by Paytm First Games. If any of the Terms are determined to be unlawful, invalid, void or unenforceable for any reason by any judicial or quasi - judicial body in India, it will not affect the validity and enforceability of the remaining Terms. Our failure or delay to act or exercise any right or remedy with respect to a breach of any of the Terms by you shall not be construed as a waiver of our right to act with respect to the said breach or any prior, concurrent, subsequent or similar breaches. If a promotion, game, event, competition or tournament is organized by us on Portal, it shall be governed by the Terms and any supplementary terms and conditions which may be specifically applied for that promotion, game, event, competition or tournament.</span></p>
    <p><br></p>
    <p><span><strong>2.ABOUT RUMMY</strong></span></p>
    <p><span >Rummy is a widely popular card melding game play. The goal is to form valid sequences and sets by drawing and discarding cards. Your objective shall be to be the first to create sets and get rid of all unwanted cards. This can either be sets, three or four cards of the same rank, e.g. ♥8♠8♦8&nbsp; or runs, which are three or more cards of the same suit in a sequence, e.g. ♥A♥2♥3&nbsp; or ♥5♥6♥7♥8. Based on the game play there are many variations of Rummy and at Paytm First Games, you can play variants like - Points Rummy, Deals Rummy, so on and so forth and available through our Portal.</span></p>
    <p><br></p>
    <p><span ><strong>3.CONDITIONS OF PARTICIPATION</strong></span></p>
    <p><span >a.Our Services are available only to registered users and by completing the registration, we understand that you have reviewed, understood, agreed and confirm your acceptance to the Terms. Any modifications to the Terms shall be governed by various factors including and not limited to Clause C below, and by continuing usage of the updated Terms, we would reasonably understand that you have reviewed, understood, agreed and confirm your acceptance to revised Terms.&nbsp;</span></p>
    <p><span >b.You are aware that participation in the Game organized by us ("Activity") may result in financial loss to you. With full knowledge of the facts and circumstances surrounding this Activity, you are voluntarily participating in the Activity and assume all responsibility for and risk resulting from your participation, including all risk of financial loss. You understand that Paytm First Games assumes no liability or responsibility for any financial loss that you may sustain as a result of participation in the Activity.</span></p>
    <p><span >c.Subject to the Terms, We at our sole discretion, may disqualify any user from a Game, refuse to award benefits or prizes and require the return of any prizes, if the user engages in unfair conduct, which We deem to be improper, unfair or otherwise adverse to the operation of the Game and or contest or is in any way detrimental to other Users which includes, but is not limited to:</span></p>
    <p><span >i.Your use of Portal for the purpose of availing Services is not in conformity with these Terms.</span></p>
    <p><span >ii.You are not a major and have not completed 18 years of age or older to participate in any Game and are also otherwise competent to enter into transactions with other users and Paytm First Games.&nbsp;</span></p>
    <p><span >iii.You shall not be engaging in cheating or collusion measures.&nbsp; You yourself will play in all Games in which you have registered/joined and not use any form of external assistance to play the Game.&nbsp;</span></p>
    <p><span >iv.You shall not add unauthorized components, create or use cheats, exploits, bots, hacks or any other third-party software designed to modify the Game or use any third-party software that intercepts, mines or otherwise collects information from or through the Game or through any Services. Any attempt to employ any such external assistance is strictly prohibited.</span></p>
    <p><span >v.There shall not be any formation of teams or cartelization by you or on your behalf for the purpose of cheating or unlawful or illegal gains or any other form. In short cheating and collusion is strictly prohibited. When we detect or have reasons to believe that collusion or cheating has happened or is happening, then we shall nullify the Game and may take further appropriate action against offending users in terms hereof. We reserve the right at our sole discretion to determine what constitutes collusive or fraudulent activity and our decision shall be final and binding upon you.&nbsp;</span></p>
    <p><span >vi.Skills for Game and You confirm of having the requisite skills to participate in the Activity and that you are not aware of any physical or mental condition that would impair your capability to fully participate in the Activity. You further acknowledge that you are solely responsible for any consequence resulting from your participating in this Activity or being associated with this Activity or around this Activity.</span></p>
    <p><span >vii.being engaged in money laundering activities or that may be construed as money laundering, including, without limitation, attempting to withdraw cash from deposit account or deliberately losing money to a certain player(s), which are strictly prohibited.</span></p>
    <p><span >viii.being engaged in anti-spamming or sending any form of unsolicited communication for your benefits / exploitation.&nbsp;</span></p>
    <p><span >ix.Creating multiple ID’s. Your account and registration is restricted to a single user account which will be used by you to avail of the Services provided on the Portal and you are prohibited from creating or using multiple user IDs for registering on the Portal.</span></p>
    <p><span >x.by any means or methods carry out any modification, reverse engineering, including and not limited to terminal emulation or such other unacceptable and unlawful methods.&nbsp;</span></p>
    <p><span >xi.use Services on the Portal for commercial exploitation without being engaged directly on gameplay like use in a cyber cafe as a computer gaming centre, network play over the Internet or through gaming networks or connection to an unauthorized server that copies the gaming experience on the Portal.</span></p>
    <p><span >xii.upload, distribute or publish through the Portal, any content which may contain viruses or computer contaminants (as defined in the Information Technology Act or such other laws in force in India at the relevant time) which may interrupt, destroy, limit the functionality or disrupt any software, hardware or other equipment belonging to us or that aids in providing the services offered by us.&nbsp;</span></p>
    <p><span >xiii.purchase, sell, trade, rent, lease, license, grant a security interest in, or transfer your user account, Game, content, currency, points, standings, rankings, ratings, or any other attributes appearing in, originating from or associated with the Portal or engage in any form of fraudulent activity including, attempting to use or using any other person's credit card(s), debit cards, net-banking usernames, passwords, authorization codes, prepaid cash cards, mobile phones for adding cash to your user account.</span></p>
    <p><span >xiv.Access or attempt to access the Services through someone else's user account.</span></p>
    <p><span >xv.post any material or comment, on any media available for public access, which in our sole discretion, is defamatory or detrimental to our business interests, notwithstanding the fact that such media is not owned or controlled by us. In addition to any other action that we may take pursuant to the provision hereof, we reserve the right to remove any and all material or comments posted by you and restrict your access to any media available for public access that is either controlled or moderate by us; when in our sole opinion, any such material or comments posted by you is defamatory or detrimental to our business interests.</span></p>
    <p><span >xvi.de-activate or disenable any of the methods followed by us, used for trailing and understanding purposes and which will be used for regulatory / statutory provisions. To give you an understanding of the same, under the GST guidelines location of recipient of services is required to be of state wise&nbsp;</span></p>
    <p><span >d.You shall not engage in the Portal if you are</span></p>
    <p><span >not an Indian citizen</span></p>
    <p><span >not having registered account.</span></p>
    <p><span >resident of state wherever Game have been prohibited by Law ie if you are resident of Assam, Odisha, Telangana, Sikkim, Nagaland or Kerala, such participants are adviced not to play&nbsp;</span></p>
    <p><span >e.We are authorised to collect money by way of amount to be held in trust for your participation in Game, and as such the funds held in trust does not carry any interest or return. Depending upon the Game outcome, amount held in trust will be credited, subject to compliance of the terms herein.</span></p>
    <p><span >f.Your participation in a Game does not create any obligation on us to give you a prize. Your winning a prize is entirely dependent on your skill as a player vis-a-vis other players in the Game and subject to the rules of the Game. You shall not hold Paytm First Games responsible for not being able to play any Game for which you may be eligible to participate. This includes but is not limited to situations where you are unable to log into your user account, service disruptions or other technical reasons whatsoever.</span></p>
    <p><br></p>
    <p><span ><strong>4.CONTEST, PARTICIPATION AND WINNINGS</strong></span></p>
    <p><span >a.As part of its Services, We may provide or make available contest(s) for users wherein users on our platform can play various versions of card Rummy Games such as:</span></p>
    <p><span >Points Rummy: This is among the most popular variant of rummy. In this, the player plays for points for a pre-defined value. The winner does not get any points in this variant and it is the sum of points who lost, that add to the total. The point calculation is based on cards that have not been formed in valid sets and sequences.</span></p>
    <p><span >Deals Rummy: This kind of rummy is played with chips or value equivalent to chips, with an equal number given to each player. Each chip has one-point value. The winner of this game receives the chip that matches the number of points of the losing players. The winner is who has the maximum chips at the end of all deals.</span></p>
    <p><span >Pool Rummy: This is another variant of rummy and can be played for 201 pool rummy or 101 pool rummy. The player who reaches (201/101) point is eliminated from the game. Similar to deals rummy, the winner of this game gets zero points.</span></p>
    <p><span >Rummy Tournaments: To win in a Rummy Tournament, the 13 card game strategy and skill has to be blended together. These games are played multi-table with each table having 6 players at max. The number of players participating in the tournament will depend on the tournament size. The winner receives all the chips from the other players.</span></p>
    <p><span >b.These are some of the modules which shall be available for gameplay and we might provide with other modules for gameplay. The Contest(s) across Paytm First Games shall, in addition to the Terms mentioned herein, be governed by:</span></p>
    <p><span >"Rummy Rules" made available at How To Play Section</span></p>
    <p><span >Other rules and regulations (including rules and regulation in relation to any payments made to participate in the Contest(s); and all Participants agree to abide by the same.</span></p>
    <p><span >c.Currently, there are paid versions of the Contest(s) made available on Paytm First Games platform. Users may participate in the Contest(s) by paying the pre-designated amount as provided on the relevant Contest page. A pre-determined platform fee would be applicable for accessing Paytm First Games services and from this pre-determined platform fee bulk of the amount would be a contribution towards prize money pool.</span></p>
    <p><span >d.We may provide with services related to multiple contest with single entry and before participating, the relevant Contest page shall display whether allowed or not. Users participating through this way acknowledge and agree that they must abide the Terms and restrictions or conditions as specified by Paytm First Games from time to time, and in each case shall be at the sole determination and discretion of Paytm First Games.</span></p>
    <p><span >e.Participation in modules would be governed by the Terms mentioned herein and would be dependent on factors including and not limited to your gameplay, previous participation history in rummy or on Paytm First Games, funds available, fair play policy etc.. You understand, agree and accept that your participation in a Game available on the platform does not create any obligation on us to give you a prize and if any game or contest is declared illegal or unlawful by us (as per our sole discretion and for reasons more specified herein below), then your contest would be nullified and participation fee shall be refunded. In case if prize money is declared and handed over, then in such instances we reserve the right to claim refund of such amount. Your winning a prize is entirely dependent on your skill as a player vis-a-vis other players in the Game and shall always be subject to the rules and Terms.</span></p>
    <p><span >f.All the winnings are subject to deduction of Platform Fee depending upon the version of rummy games played by you and the entry fee selected to play these games. *Paytm First Games reserves the right to abandon a specific round or to cancel the contests or the entire tournament in certain specific, uncertain scenarios, which are beyond Paytm First Games’ reasonable control, including but not limited to the ones’ mentioned hereinabove. In such scenarios of cancellation, participant’s entire fee shall be refunded.</span></p>
    <p><span >g.In the event user indicates, that he/she is a resident of either Assam, Odisha, Kerala, Sikkim, Nagaland or Telangana, such Participant will not be permitted to proceed or participate for the match or contest in any paid version of the Contest(s).</span></p>
    <p><span >h.We charge a rake on cash games from the amount won in a game from other users. The rake % charged is between : 8%-20% across games and is subjected to change as per management discretion.</span></p>
    <p><br></p>
    <p><span ><strong>5.FUNDS, PAYMENT AND PRIZES</strong></span></p>
    <p><span >a)Accounts &amp; Statements - All transactions including and not limited to payment and withdrawals shall be in Indian Rupees.</span></p>
    <p><span >b)All deposits and withdrawals must be made through your user account at Paytm First Games. You may participate in Cash Games and Rummy Tournaments only through your specific user account at Paytm First Games. On registering on the Website / availing services you shall be provided with two categories of accounts for the processing and reconciliation of payments: (i) 'Deposit' Account, (ii) Winnings Account. It is further clarified that in no instance the transfer of any amounts in the User's accounts to any other category of account held by you or any third party account, including a bank account held by a third party shall be applicable, save and except for any payment gateway charges / fees deducted by us for usage of our Services.</span></p>
    <p><span >c)For participation in paid versions, the following shall be applicable to users -:</span></p>
    <p><span >The payment of pre-designated amount Users make to participate in the Game (s) is inclusive of the pre-designated platform fee for access to the Paytm First Games Services charged by Paytm First Games and pre-determined participant’s contribution towards prize pool money.</span></p>
    <p><span >Subject to these Terms of Access, all amounts collected from the User and the winnings amount are held in a separate non-interest earning Nodal Account, which is responsible for management of user account and prize pool, until determination of the Winners and distribution of prizes. Paytm First Games receives only its share of the platform fees and has no control over the User Funds held in a dedicated non-interest earning Nodal Account and by participating and accepting these Terms of Access you understand and agree that we are acting only as agents on your behalf and you therefore authorise us to manage the Nodal Account.&nbsp;</span></p>
    <p><span >Paytm First Games reserves the right to charge a platform fee, which would be specified and notified by Paytm First Games in the Game contest, being created on Paytm First Games App, prior to a user's joining of such Game contest and Paytm First Games shall issue an invoice for the platform fee paid by the user. Paytm First Games platform fee will be calculated as fixed percentage of total amount of paid by user to participate in contest.</span></p>
    <p><span >The user may participate in a Game contest wherein the user has to contribute a pre-specified contribution towards the pool money of such Game contest, which will be passed on to the Winner(s) of the Game contest after the completion of the Game contest. It is clarified that Paytm First Games has no right or interest in this pool money, and only acts as an intermediary engaged in collecting and distributing the pool money in accordance with the Game contest terms and conditions. User's winnings in any Game contest will reflect as credits to the Winning Account.</span></p>
    <p><span >A User is permitted to withdraw amounts credited into Winning Account at any given time and Paytm First Games would be acting in the capacity of a collection agent only for the users winning a particular game. All amounts credited into Winning Account must be utilised within 335 days of credit. In case any unutilised amount lies in the Winning Account after the completion of 335 days from the date of credit of such amount, Paytm First Games reserves the right to forfeit such unutilised amount, without liability or obligation to pay any compensation to the User.</span></p>
    <p><span >As of date partial withdrawal is not allowed and once this facility is activated, we might notify you or take steps to keep you informed; however, your partial or full withdrawal shall not make or create any liability on us. Withdrawal of any amount standing in your Winning Account may be made by way of a request to Paytm First Games. In either case, Paytm First Games shall effect an online transfer to the Paytm wallet of user on record with Paytm First Games within a commercially reasonable period of time. Such transfer will reflect as a debit to the Winning Account and this transfer shall not be charged with any processing fee for such transfer. However, in some instances we might require users to provide valid photo identification and address proof documents for proof of identity and address in order to process the withdrawal request.</span></p>
    <p><span >Users agree that once they confirm a transaction on Paytm First Games, they shall be bound by and make payment for that transaction.</span></p>
    <p><span >The User acknowledges that subject to time taken for reconciliations and such other external dependencies that Paytm First Games has on third parties; any transactions on Paytm First Games Platform may take up to 48 hours to be processed. Any amount paid or transferred into the Winning Account may take up to 48 hours to reflect balance. Users agree not to raise any complaint or claim against Paytm First Games in respect of any delay, including any lost opportunity to join any Game contest or match due to delay in crediting of transaction amount into the Winning Account. A transaction, once confirmed, is final and no cancellation is permissible. Paytm First Games may, in certain exceptional circumstances and at its sole and absolute discretion, refund the amount to the User after deducting applicable cancellation charges and taxes. At the time of the transaction, Users may also be required to take note of certain additional terms and conditions and such additional terms and conditions shall also govern the transaction. To the extent that the additional terms and conditions contain any clause that is conflicting with the present terms and conditions, the additional terms and conditions shall prevail.</span></p>
    <p><span >d)Payments by You in your user account will be regulated using payment instruments which have been accepted and authorized by us and shall be governed by regulations, terms and conditions for use of such payment instruments, policies governing payment instruments and such other requirements which are mandatory and others requirements which we feel are required for having efficiency in the process and systems. We may restrict the amount of money you can add to your user account as we want you to play responsibly.</span></p>
    <p><span >e)Processing of payments made via credit card, debit card, e-wallets, prepaid cash cards and internet banking are processed through gateways owned and operated by third-party payment. As third parties who process such payments require authorization, We are not responsible for disruptions, denials or delays caused at the payment processors end. Only when your transaction is authorized, the funds will be credited to your user account and will be available for you to participate in cash module of Game.</span></p>
    <p><span >f)We may cancel a transaction at any time based on our sole discretion. If before the transaction is cancelled, the payment is successful, the transaction will be reversed. The money in such case will be credited back to your payment instrument. In case of cancellation request or refund request initiated by you, then we may act upon (at our sole discretion) to credit the user's account with the refund amount or cancellation amount in 3 to 5 business days. Our analysis on refunding of amount shall be based on case to case basis and depend upon various factors which include and are not limited to anti – money laundering, responsible play, fraud detection etc.&nbsp;</span></p>
    <p><span >g)At times We may conduct promotional activities, and offer rewards for the purpose of participation in Game and which shall be non - transferable. Such promotional offers shall not entitle you to demand the issuance at any subsequent period in time nor create an expectation of recurring issue by us to you. In case you terminate your account with us, or such account if terminated by us, we may cancel all the gratifications granted to you and you shall not have any right or interest on such promotions.</span></p>
    <p><br></p>
    <p><span ><strong>6.SELECTION &amp; VERIFICATION OF WINNERS&nbsp;</strong></span></p>
    <p><span >a.Selection of Winners&nbsp;&nbsp;</span></p>
    <p><span >Winners will be decided based on the criteria and module of Game selected i.e. either on points basis or on one to one basis or such other methods as specified in the contest(s). The user completing the round with the highest points or the requirements as mentioned in the round shall be declared the winner(s). In certain contests like best of two or best of ten, their might be a tie and in those instances Paytm First Games may declare the winner based on the gameplay at the end of the rounds. The prize due to each winner in such contest shall be as specified on the contest page prior to the commencement of the contest.&nbsp;&nbsp;</span></p>
    <p><span >Participants playing on behalf of any other Participant or person shall be disqualified.&nbsp;</span></p>
    <p><span >Paytm First Games shall not be liable to pay any prize if it is discovered that the Winner(s) have not abided by these Terms and other rules and regulations in relation to the use of Paytm First Games, contest and/or any applicable rules mentioned herein or in Paytm First Games.</span></p>
    <p><span >b.Contacting Winners –&nbsp;</span></p>
    <p><span >Winners may be contacted by Paytm First Games or its representatives on the e-mail address provided at the time of registration. The verification process and the documents required for the collection of prize shall be detailed to the winners at this stage. As a general practice, winners will be required to provide following documents:</span></p>
    <p><span >i.Photocopy of the User's PAN card;</span></p>
    <p><span >ii.Photocopy of a government-issued residence proof;</span></p>
    <p><span >iii.User's bank account details and proof of the same.</span></p>
    <p><span >iv.Other documents/ undertakings as required by Paytm First Games</span></p>
    <p><span >c.The amounts in the Winnings Account are not transferrable to any other User or person and Paytm First Games shall not permit a winner to withdraw his/her prize(s)/accumulated winnings unless the above-mentioned documents have been received and verified within the time-period stipulated by Paytm First Games. The User represents and warrants that the documents provided in the course of the verification process are true copies of the original documents to which they relate.&nbsp;</span></p>
    <p><span >d.Participants are required to provide proper and complete details at the time of registration. Paytm First Games shall not be responsible for communications errors, commissions or omissions including those of the Participants due to which the results may not be communicated to the winner.&nbsp; The list of winners shall be posted within the game. The winners will also be intimated by e-mail / notification.&nbsp;&nbsp;</span></p>
    <p><span >e.In the event that a Participant has been declared a winner on Paytm First Games but has not received any communication from Paytm First Games, such Participant may contact Paytm First Games within the time specified on Paytm First Games.</span></p>
    <p><span >f.Verification process – Winners who have successfully complete Paytm verification process or such other verification requirements as informed by Paytm First Games shall be permitted to withdraw/receive their accumulated winnings (or any part thereof). Where such verification is incomplete, it shall be completed by providing the required documents within the time limit specified by Paytm First Games. Paytm First Games shall not entertain any claims or requests for extension of time for submission of documents. Paytm First Games and or Paytm shall scrutinise all documents submitted and may, at its sole and absolute discretion, disqualify any winner from withdrawing his accumulated winnings (or any part thereof) on the following grounds:</span></p>
    <p><span >determination that any document or information submitted by the Participant is incorrect, misleading, false, fabricated, incomplete or illegible; or</span></p>
    <p><span >participant does not fulfill the eligibility criteria specified in these Terms;&nbsp;</span></p>
    <p><span >any other grounds as deemed fit by Paytm First Games.</span></p>
    <p><br></p>
    <p><span ><strong>7.TAXES PAYABLE</strong></span></p>
    <p><span >All prizes shall be subject to deduction of tax ("TDS") as per the Income Tax Act 1961. As of April 1, 2018, the TDS rate prescribed by the Government of India with respect to any prize money amount that is in excess of Rs. 10,000/- is 31.2% of the prize money amount. Prize money will be calculated as total winning amount net off Paytm First Games platform fees. User needs to provide PAN at the time of winning, before the end of the current month in which winnings are credited in his Winnings account, and in case the User fails to provide PAN, TDS certificate will not be issued. Winner needs to provide PAN at the time of winning and within specified timelines, and if case if the User fails to provide PAN, TDS certificate will not be issued. In case of any revisions by the Government of India to the aforementioned rate in the future, TDS will be deducted by Paytm First Games in accordance with the then current prescribed TDS rate. Winners will be provided TDS certificates in respect of such tax deductions. The Winners shall be responsible for payment of any other applicable tax, including but not limited to, income tax, gift tax, etc. in respect of the prize money.</span></p>
    <p><br></p>
    <p><span ><strong>8.LEGALITY OF GAMES OF SKILL:</strong></span></p>
    <p><span >a.Games of skill are legal in India, as they are excluded from the ambit of Indian gambling legislations including, the Public Gambling Act of 1867.The Hon’ble Supreme Court of India in the cases of State of Andhra Pradesh v. K Satyanarayana (AIR 1968 SC 825) and KR Lakshmanan v. State of Tamil Nadu (AIR 1996 SC 1153) has held that a game in which success depends predominantly upon the superior knowledge, training, attention, experience and adroitness of the player/participant, it shall be classified as a game of skill. The Game described above is a game of skill as success of users depends primarily on his / her superior knowledge of the Game. By participating in the Game, you acknowledge and agrees that he/she is participating in a game of skill.</span></p>
    <p><span >b.Your use of Paytm First Games account is based on the assumption that you have read and understood the above information, along with the Terms and that usage or attempted use of your user account for any reason other than what is stated in the Terms may result in immediate termination of your user account and forfeiture of any prize, bonus or balance in the user account. There may be additional rules and regulations which might be applicable and required for multiple purposes including and not limited to compliance of laws. In the event any User breaches, or we reasonably believe that such User has breached these Terms, or has illegally or improperly used Paytm First Games or Paytm First Games Services, we may, at our sole and absolute discretion, and without any notice to the User, restrict, suspend or terminate such User's access to all or any part of Paytm First Games or Paytm First Games Services; change, suspend, or discontinue all or any part of Paytm First Games Services; establish general practices and limits concerning use of Paytm First Games; revise or make additions to the pool table; deactivate or delete the User's account and all related information and files on the account, delete any content posted by the User on Paytm First Games and further, take technical and legal steps as we deem necessary.&nbsp;</span></p>
    <p><span >c.In some instances apart from information provided by you, additional information may be required for lawful / compliance purposes and which may be not limited to personal information for verification and/or bank account details. You shall provide correct and accurate details in all fields and undertake that you will i) keep this information current and up to date, ii)&nbsp; provide additional documentary proof wherever necessary, and iii) Provide consents for supplementary requirements.&nbsp;</span></p>
    <p><span >d.Access to our Services or any part thereof may be restricted by us from time to time in our sole decision and which shall be governed by Terms and various State Laws governing the usage of Games.&nbsp; Some of the states in India do not allow playing Games, and as such you hereby confirm that -&nbsp;</span></p>
    <p><span >By participating in this Game(s), you acknowledge and agree that he/she is participating in a game of skill.</span></p>
    <p><span >You are not accessing the Services to play Games from outside India</span></p>
    <p><span >You are a legal resident of India and confirm to be present in India while accessing the products and/ or services offered. To claim a winning you must be physically present in India.</span></p>
    <p><span >You are not under the age of 18 Years and understand, accept and agree of being lawfully competent to play the games of skill.&nbsp;</span></p>
    <p><span >You are not accessing the paid version of Contest to play Games from the states of Assam, Odisha, Telangana, Kerala, Sikkim, Nagaland in India as the states of Assam, Odisha, Telangana or Kerala bar persons from participating in games of skill where participants are required to pay to enter and withdraw the winnings amount from the Portal. For users from other states, you hereby confirm that your state laws allows you to participate in paid version of Game offered by us and that you are not accessing the services from states which do not allow to play paid version of Games. We request you to refer to our Terms carefully and its amendments as and when applicable and if any state laws bars your restriction in the paid version of Games, then you agree to abide by that.&nbsp;</span></p>
    <p><span >If any State Laws requires us to change the Games, we shall be doing so at our sole discretion and by continuing to play, we would be deemed to understand that you have read, understood and agreed to the revised Terms as applicable at such point of time.&nbsp; We may, in accordance with the laws prevailing in certain states of India, bar individuals residing in those states from participating in the contest(s).&nbsp; Only those Participants who have successfully registered and in accordance with the procedure outlined above shall be eligible to participate in the Game and win prizes, wherever applicable.</span></p>
    <p><br></p>
    <p><span ><strong>9.BREACH AND CONSEQUENCES</strong></span></p>
    <p><span >a)Breach&nbsp;</span></p>
    <p><span >In the event of breach of any of the Terms being evidenced from our investigation or if there is reasonable belief, in our sole discretion, that your continued access to the Portal or any Website is detrimental to the interests of Paytm First Games, our other users or the general public; we may in our sole discretion take any or all of the following actions:</span></p>
    <p><span >i.restrict games between users suspected of colluding or cheating;</span></p>
    <p><span >ii.permanently suspend your user account on the Website;</span></p>
    <p><span >iii.forfeit the cash balance in your user account;</span></p>
    <p><span >iv.demand damages for breach and take appropriate civil action to recover such damages; and/or</span></p>
    <p><span >v.initiate prosecution for violations that amount to offences in law.</span></p>
    <p><span >Additionally, in the event of committing material breach hereof, we reserve the right to bar you from future registration on the Website.</span></p>
    <p><span >The decision of Paytm First Games on the action to be taken as a consequence of breach shall be final and binding on you.</span></p>
    <p><span >Any action taken by Paytm First Games shall be without prejudice to our other rights and remedies available in law or equity.</span></p>
    <p><span >b)User Account suspension</span></p>
    <p><span >We may suspend or otherwise put restrictions on your access to the Services on the Portal and during investigation we understand or its comes to our notice that you have failed for any of the following reasons:</span></p>
    <p><span >i.provide us with true, accurate, current and complete information at the time of registration and at all other times. You further agree to update and keep updated your registration information.</span></p>
    <p><span >ii.abide and be bound by these Terms &amp; Conditions and all other rules, regulations and terms of use of the Portal. In the event you do not abide by these Terms and Conditions and all other rules, regulations and terms of user, we may at our sole and absolute discretion, take necessary remedial action, including but not limited to restricting, or suspending, or terminating your access to all or any part of our services; deactivating or deleting your account and all related information and files on the account.&nbsp;</span></p>
    <p><span >iii.not register or operate more than one user account with us.</span></p>
    <p><span >iv.ensure fair play across all users, and if we have initiated or taken steps that will prevent any user from colluding with other users in order to win/lose or otherwise determine the outcome of a Game, you shall help us with relevant details, suggestions and inputs. By accepting these Terms &amp; Conditions, You agree that you will not play the any Game in partnership with or by communicating with other users to give undue benefit to themselves or to other users. In case if we find a user to be involved in such activities, we have the right to withhold the amount remaining in the user account and to cancel and close the Accounts without any communication to such User. We retain the sole right to determine what constitutes collusive or fraudulent activity in relation to the services, and its decision in such matters shall be final. In the event we find collusion, fraud or any other unfair practices, we have the right to cancel any such games and refund the points/amounts involved in any such Games.</span></p>
    <p><span >v.that we have the proper authorization and that you are aware of all credits in the deposit account shall at all times be held by us in trust, for and on behalf of the respective Users till such amount is deducted from the deposit account to enable the Users to participate and play the games. You agree and acknowledge that we shall act as the collection agent of the respective winner in a game and have been authorized to collect and receive the stake amount from the other Users in the game and shall hold the same in trust for and on behalf of the winner until such time the amount is transferred to the Winnings Account. All amounts in the Winnings Account would be held by Paytm First Games in trust, for and on behalf of the respective Users till such amount is withdrawn or utilised by such User who played the Game and the amounts in the Winnings Account may be withdrawn by User only to Paytm account.&nbsp;</span></p>
    <p><span ><strong>10.MISCELLANEOUS</strong></span></p>
    <p><span >a.The decision of Paytm First Games with respect to the awarding of prizes shall be final, binding and non-contestable.</span></p>
    <p><span >b.If it is found that a Participant playing the paid formats of the Contest(s) is under the age of eighteen (18), Paytm First Games shall be entitled, at its sole and absolute discretion, to disqualify such Participant and forfeit his/her prize. Further, Paytm First Games may, at its sole and absolute discretion, suspend or terminate such Participant's account.&nbsp;</span></p>
    <p><span >c.Transactions carried out through the third-party payment gateway(s) made available on the Service are on independent basis and Paytm First Games is not responsible for authorization/denial of any such transactions. Such transactions are subject to and are undertaken in accordance with the terms and conditions specified by such third-party payment gateways without any liability or obligation to Paytm First Games and you are required to independently verify and abide by the terms and conditions applicable for such third party payment gateways.</span></p>
    <p><span >d.To the extent permitted by law, Paytm First Games makes no representations or warranties as to the quality, suitability or merchantability of any prizes and shall not be liable in respect of the same.&nbsp;</span></p>
    <p><span >e.Paytm First Games may, at its sole and absolute discretion, vary or modify the prizes being offered to winners. Participants shall not raise any claim against Paytm First Games and/or Paytm First Games or question its right to modify such prizes being offered, prior to closure of the contest(s). Paytm First Games shall not bear any responsibility for the transportation or packaging of prizes to the respective winners.&nbsp;</span></p>
    <p><span >f.Paytm First Games shall not be held liable for any loss or damage caused to any prizes at the time of such transportation.&nbsp; The winners shall bear the shipping, courier or any other delivery cost in respect of the prizes.&nbsp; The winners shall bear all transaction charges levied for delivery of cash prizes. All prizes are non-transferable and non-refundable. Prizes cannot be exchanged/ redeemed for cash or kind. No cash claims can be made in lieu of prizes in kind.</span></p>
    <p><br></p>
    <p><span ><strong>11.SERVICE DISRUPTIONS</strong></span></p>
    <p><span >a.We may contain links to other internet sites owned and operated by third parties. Users' use of each of those sites is subject to the conditions, if any, posted by those sites. We do not exercise control over any third party internet sites and cannot be held responsible for any content residing in any third-party internet site. Inclusion of any third-party content or links to third-party internet sites is not an endorsement by us of such third-party internet site.</span></p>
    <p><span >b.Users' correspondence, transactions/offers or related activities with third parties, including payment providers and verification service providers, are solely between you and that third party. Users' correspondence, transactions and usage of the services/offers of such third party shall be subject to the terms and conditions, policies and other service terms adopted/implemented by such third party, and you shall be solely responsible for reviewing the same prior to transacting or availing of the services/offers of such third party. You agree that we will not be responsible or liable for any loss or damage of any sort incurred as a result of any such transactions/offers with third parties. Any questions, complaints, or claims related to any third party product or service should be directed to the appropriate vendor.</span></p>
    <p><span >c.Our Portal contains content that is created by us as well as content provided by third parties. We do not guarantee the accuracy, integrity, quality of the content provided by third parties and such content may not relied upon by you in utilizing the Activity including while participating in any of the Game hosted on Portal.</span></p>
    <p><br></p>
    <p><span ><strong>12.DISCLAIMER AND USER CONDUCT</strong></span></p>
    <p><span >a.To the extent permitted under law,&nbsp;</span></p>
    <p><span >i.neither Paytm First Games nor its parent/holding company, subsidiaries, affiliates, directors, officers, professional advisors, employees, licensors or associates shall be liable and or responsible for the deletion, the failure to store, the miss-delivery, or the untimely delivery of any information or material, or liable for any direct, indirect, incidental, special, or consequential damages arising out of the use of or inability to use Paytm First Games, even if Users have been advised of the possibility of such damages.</span></p>
    <p><span >ii.Paytm First Games shall not be responsible for any harm resulting from downloading or accessing any information or material, the quality of servers, games, products, Paytm First Games services or sites, cancellation of competition and prizes. Paytm First Games disclaims any responsibility for, and if a User pays for access to one of Paytm First Games's Services the User will not be entitled to a refund as a result of, any inaccessibility that is caused by maintenance of Paytm First Games on the servers or the technology that underlies our sites, failures of Paytm First Games or its technology partners,&nbsp; service providers (including telecommunications, hosting, and power providers), computer viruses, natural disasters or other destruction or damage of our facilities, acts of nature, war, civil disturbance, or any other cause beyond our reasonable control. In addition, Paytm First Games does not provide any warranty as to the content on Paytm First Games. Paytm First Games content is distributed on an "as is, as available" basis.</span></p>
    <p><span >iii.in the event of suspension or closure of any Services, events or contests, Users (including Participants) shall not be entitled to make any demands, claims, on any nature whatsoever.</span></p>
    <p><span >iv.Paytm First Games shall not be liable or responsible for opening an account or deactivating an open account, if it comes to our knowledge that due to some extraordinary conditions, a user account was previously closed and balances were paid to such user within 365 days of closure of previous account; and as such, it shall be our sole discretion.&nbsp;</span></p>
    <p><span >b.Any material accessed, downloaded or otherwise obtained through Paytm First Games is done at the User's discretion, competence, acceptance and risk, and the User will be solely responsible for any potential damage to User's computer system or loss of data that results from a User's download of any such material.</span></p>
    <p><span >c.In order to ensure fair play for all Users, we may take steps that will prevent any collusion among users in order to win/lose or otherwise determine the outcome of a Game and by accepting these Terms, you agree that you will not play the any Game in partnership with or by communicating with other Users to have undue benefits or to pass on the same to others. In the event we find collusion, fraud or any other unfair practices, we have the right to a) cancel such games and refund the points/amounts involved in any such Games, b) b) withhold the amount remaining with us, and c) to cancel and close your account without any communication to you. We retain the sole right to determine what constitutes collusive or fraudulent activity in relation to the Services, and our decision in such matters shall be final.&nbsp;</span></p>
    <p><span >d.Paytm First Games shall make reasonable endeavours to ensure that Paytm First Games is error-free and secure, however, neither Paytm First Games nor any of its partners, licensors or associates makes any warranty that:</span></p>
    <p><span >i.Paytm First Games(s) will meet Users' requirements,</span></p>
    <p><span >ii.Paytm First Games(s) will be uninterrupted, timely, secure, or error free</span></p>
    <p><span >iii.results that may be obtained from the use of Paytm First Games(s) will be accurate or reliable; and</span></p>
    <p><span >iv.the quality of any products, Paytm First Games Services, information, or other material that Users purchase or obtain through Paytm First Games will meet Users' expectations.</span></p>
    <p><span >e.In case Paytm First Games discovers any error, including any error in the determination of winners or in the transfer of amounts to a User's account, Paytm First Games reserves the right (exercisable at its sole discretion) to rectify the error in such manner as it deems fit, including through a set-off of the erroneous payment from amounts due to the User or deduction from the User's account of the amount of erroneous payment. In case of exercise of remedies in accordance with this clause, Paytm First Games agrees to notify the User of the error and of the exercise of the remedy(ies) to rectify the same.</span></p>
    <p><span >f.Any Paytm First Games Services, events or contest(s) being hosted or provided, or intended to be hosted or provided on Paytm First Games and requiring specific permission or authority from any statutory authority or any state or the central government, or the board of directors shall be deemed cancelled or terminated, if such permission or authority is either not obtained or denied either before or after the availability of the relevant Paytm First Games Services, events or contest(s) are hosted or provided.</span></p>
    <p><span >g.Users agree to provide true, accurate, current and complete information at the time of registration and at all other times (as required by Paytm First Games). Users further agree to update and keep updated their registration information and abide by these Terms and Conditions and all other rules, regulations and terms of use of Paytm First Games. In the event of any default Paytm First Games may, at its sole and absolute discretion:</span></p>
    <p><span >i.Restrict / suspend or terminate any User's access to all or any part of Paytm First Games Services;</span></p>
    <p><span >ii.Deactivate or delete user's account and all related information and files on the account. Any amount remaining unused in the User's Game account or Winnings Account on the date of deactivation or deletion shall be transferred to the User's bank account on record with Paytm First Games subject to a processing fee (if any) applicable on such transfers as set out herein; or</span></p>
    <p><span >iii.refraining from awarding any prize(s) to such User.</span></p>
    <p><span >h.Users agree to ensure that they can receive all communication from Paytm First Games by marking e-mails from Paytm First Games as part of their "safe senders" list. Paytm First Games shall not be held liable if any e-mail remains unread by a User as a result of such e-mail getting delivered to the User's junk or spam folder.</span></p>
    <p><span >i.Any password issued by Paytm First Games to a User may not be revealed to anyone else. Users may not use anyone else's password. Users are responsible for maintaining the confidentiality of their accounts and passwords. Users agree to immediately notify Paytm First Games of any unauthorized use of their passwords or accounts or any other breach of security.</span></p>
    <p><span >j.Users agree to exit/log-out of their accounts at the end of each session. Paytm First Games shall not be responsible for any loss or damage that may result if the User fails to comply with these requirements.</span></p>
    <p><span >k.in the event if your account has been deactivated or suspended due to reasons as mentioned hereinabove (and decided at our sole discretion), then in such instances you shall not open another account for one year or such period of time as intimated by us.</span></p>
    <p><span >l.Users agree not to copy, modify, rent, lease, loan, sell, assign, distribute, reverse engineer, grant a security interest in, or otherwise transfer any right to the technology or software underlying Paytm First Games or Paytm First Games Services.</span></p>
    <p><span >m.Users agree that without Paytm First Games’ express written consent, they shall not modify or cause to be modified any files or software that are part of Paytm First Games Services.</span></p>
    <p><span >n.Users agree not to disrupt, overburden, or aid or assist in the disruption or overburdening of (a) any computer or server used to offer or support Paytm First Games or Paytm First Games Services (each a "Server"); or (2) the enjoyment of Paytm First Games Services by any other User or person.</span></p>
    <p><span >o.Users agree not to institute, assist or become involved in any type of attack, including without limitation to distribution of a virus, denial of service, or other attempts to disrupt Paytm First Games Services or any other person's use or enjoyment of Paytm First Games Services.</span></p>
    <p><span >p.Users shall not attempt to gain unauthorised access to the User accounts, Servers or networks connected to Paytm First Games Services by any means other than the User interface provided by Paytm First Games, including but not limited to, by circumventing or modifying, attempting to circumvent or modify, or encouraging or assisting any other person to circumvent or modify, any security, technology, device, or software that underlies or is part of Paytm First Games Services.</span></p>
    <p><span >q.If a User chooses a username that, in Paytm First Games’ considered opinion is obscene, indecent, abusive or that might subject Paytm First Games to public disparagement or scorn, Paytm First Games reserves the right, without prior notice to the User, to change such username and intimate the User or delete such username and posts from Paytm First Games, deny such User access to Paytm First Games, or any combination of these options.</span></p>
    <p><span >r.Use of Paytm First Games is subject to existing laws and legal processes. Nothing contained in these Terms and Conditions shall limit Paytm First Games’ right to comply with governmental, court, and law-enforcement requests or requirements relating to Users' use of Paytm First Games.</span></p>
    <p><span ><strong>13.Random Number Generator Software: </strong></span></p>
    <p><span>You understand that Paytm First Games maintains the said certification it considers appropriate in the best of its belief, however, it is not possible to test all possible scenarios in any testing environment and Paytm First Games specifically disclaims any and all liability in connection with the RNG used by Paytm First Games’ software.</span></p>
    <p><span ><strong>14.PRIVACY POLICY</strong></span></p>
    <p><span >All information collected from Users, is subject to our Privacy Policy available at https://paytmfirstgames.com/privacy-policy. Users may reach out to Paytm First Games through – care@paytmfirstgames.com.</span></p>
</div>

</body>
</html>
